
@-webkit-viewport   { width: device-width; }
@-moz-viewport      { width: device-width; }
@-ms-viewport       { width: device-width; }
@-o-viewport        { width: device-width; }
@viewport           { width: device-width; }

* { padding: 0; margin: 0; }
*:focus{   outline: none;   }
@-moz-document url-prefix() {
    fieldset {
        display: table-cell;
    }
}
.clear {
    clear: both;
}

html {
   height: 100% !important;
   min-height: 100% !important;
   height: 100vh !important;
   outline: none;
   margin:0px;
   font-family: "Segoe UI","Trebuchet MS", "Calibri","Trebuchet MS", "Verdana", "Helvetica", "Sans-Serif";
    overflow-y: scroll;
    overflow-x: hidden;
    
    overflow-y:auto;
    
}

.header, #header {
    
    width: 100%;
    min-width:100%;
    height:160px;
    margin:0px;

    padding: 20px;  

    line-height:20px;
    vertical-align:middle;

    border:none;
    
    color:#bababa;
    font-family: "Segoe UI","Trebuchet MS", "Calibri","Trebuchet MS", "Verdana", "Helvetica", "Sans-Serif";
    font-size:10pt;
    
    -webkit-box-shadow: 0px 5px 18px 0px rgba(45,56,87,1);
    -moz-box-shadow: 0px 5px 18px 0px rgba(45,56,87,1);
    box-shadow: 0px 5px 18px 0px rgba(45,56,87,1);

    color: #AA9032; 
    background:#E8E3B4 url('../images/bg.png') repeat; 


   /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#d7dba2+0,feffe8+100 */
   background: #d7dba2; /* Old browsers */
   background: -moz-linear-gradient(top,  #d7dba2 0%, #feffe8 100%); /* FF3.6-15 */
   background: -webkit-linear-gradient(top,  #d7dba2 0%,#feffe8 100%); /* Chrome10-25,Safari5.1-6 */
   background: linear-gradient(to bottom,  #d7dba2 0%,#feffe8 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
   filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d7dba2', endColorstr='#feffe8',GradientType=0 ); /* IE6-9 */

   /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#dbcf99+0,feffe8+100 */
   background: #dbcf99; /* Old browsers */
   background: -moz-linear-gradient(top,  #dbcf99 0%, #feffe8 100%); /* FF3.6-15 */
   background: -webkit-linear-gradient(top,  #dbcf99 0%,#feffe8 100%); /* Chrome10-25,Safari5.1-6 */
   background: linear-gradient(to bottom,  #dbcf99 0%,#feffe8 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
   filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dbcf99', endColorstr='#feffe8',GradientType=0 ); /* IE6-9 */

   background-image:url('../images/bg2.png') no-repeat ; 
   position:relative;
 
}



.header-bar{
    color: #fefefe; 
    margin:0px;
    padding:0px;
    width: 100%;
    min-width:100%;
    height:30px;
    line-height:60px;
    vertical-align:middle;
    background: #AA9032; 
    position:absolute;
    -webkit-box-shadow: 0px 4px 8px 2px rgba(125,111,19,1);
    -moz-box-shadow:    0px 4px 8px 2px rgba(125,111,19,1);
    box-shadow:         0px 4px 8px 2px rgba(125,111,19,1);
}



.menu{
    color: #fefefe; 
    margin:0px;
    padding:0px;
    width: 100%;
    min-width:100%;
    height:60px;
    line-height:60px;
    vertical-align:middle;
    background: #AA9032; 
    position:absolute;
    -webkit-box-shadow: 0px 4px 8px 2px rgba(125,111,19,1);
    -moz-box-shadow:    0px 4px 8px 2px rgba(125,111,19,1);
    box-shadow:         0px 4px 8px 2px rgba(125,111,19,1);
}
/*
.menu a{ color: #948F36 !important; text-decoration:none !important;font-size:16px;font-weight:normal;letter-spacing:1px; padding-right:40px; }
.menu a:hover{ color: #ff8000 !important; text-decoration:none !important;}
.menu a:active{ color: #948F36 !important; text-decoration:none !important;font-size:16px;font-weight:normal;letter-spacing:1px; padding-right:40px; }
*/

	.menu-content {
		border: 0px;
	}

body {

   /*width: calc(100vw - 34px);*/ 
    outline: none;
       
    font-size: 10pt;
    line-height:16pt;
    
    font-family: "Segoe UI","Trebuchet MS", "Calibri","Trebuchet MS", "Verdana", "Helvetica", "Sans-Serif";
    text-align:justify;
    color: #7c7c7c;

    height: 100% !important;
    min-height: 100% !important;
    height: 100vh !important;

    letter-spacing:0.1em;
    
    background:#EEEBC6 url('../images/bg.png') repeat; 
    background-repeat:repeat !important;
    margin:0px;
    padding:0px;
 
}
	
	

.body-content {

    margin:0px;

    margin-top: 31px;
    padding:30px !important;
    padding-bottom:0px !important;

    outline: none;
    
    font-size: 10pt;
    line-height:16pt;
    
    font-family: "Segoe UI","Trebuchet MS", "Calibri","Trebuchet MS", "Verdana", "Helvetica", "Sans-Serif";
    text-align:justify;
    color: #7A6E56;

    height:100%;
    min-height: 100vh  !important;
    height: 100vh auto !important;

    letter-spacing:0.1em;

    background:#F7F9E7 url('../images/bg2.png') no-repeat ; 

   -webkit-box-shadow:  inset 0px 11px 23px -6px rgba(125,111,19,1);
   -moz-box-shadow:     inset 0px 11px 23px -6px rgba(125,111,19,1);
   box-shadow:          inset 0px 11px 23px -6px rgba(125,111,19,1);
   
  
}



footer{
    bottom: 0;
    background:#78612C;
    width: 100%;
    min-width:100%;
    height:80px;
    padding:10px 0px 0px 0px ;
    border:none;
    margin:0px;
    text-align:center;
    -webkit-box-shadow: 0px 5px 18px 0px rgba(120,120,40,1);
    -moz-box-shadow:    0px 5px 18px 0px rgba(120,120,40,1);
    box-shadow:         0px 5px 18px 0px rgba(120,120,40,1);
    position:relative;
    margin-top:-20px;
}


ul{
  list-style: none;
  padding: 0;
  margin-top:-20px;
}
li{
   list-style: none;   
   height:20px; 
   line-height:20px;
   margin-top:30px;
   padding-left:0px; 
   font-weight:600; 
   color:#948306 ; 
   font-size:14px  ; 
   vertical-align:middle; 
   text-align:left;
}
li:before{
  display: inline-block;
  content: url("../images/topicicon.png"); 
}

.topic{ 
   height:34px; 
   line-height:34px;
   margin-top:4px;
   padding-left:0px; 
   font-weight:600; 
   color:#948306 ; 
   font-size:14px  ; 
   vertical-align:middle; 
   text-align:left;

}
.topic:before{
               display: inline-block;
               height: 100%;
               vertical-align: middle;
               align-items: center;
               padding-right:5px;
               content: url("../images/topicicon.png"); 
}




.required{ }
.required:before{color:#e5766f; font-size:6pt; content:'■ ';}

a{ color: #78A00C !important; text-decoration:none !important;font-size:14px;letter-spacing:1px; }
a:hover{ color: #66880A !important; text-decoration:none !important;}
a:active{ color: #78A00C !important; }
a:visited{ color: #78A00C !important; }


img{
    border:none;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}



.vcenter {
    display: inline-block;
    vertical-align: middle;
    float: none;
    align-items: center;
    /*display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex; 
    display: flex;
    position:relative;height:100%;*/
}



 
.comentario{color:#909090;font-size:10pt;}
.subcomentario{color:#b5b5b5;font-size:10pt;}

hr{
  -webkit-box-sizing: content-box;
     -moz-box-sizing: content-box;
          box-sizing: content-box;
        color: #78A00C;
        background-color: #78A00C;
        height: 1px;
        margin-bottom:6px;
        margin-top:2px;
        -webkit-box-shadow: none;
        -moz-box-shadow:    none;
        box-shadow:         none;
        border:none ;
        width:100%  ;
}



.linkinvert a{
    font-size:12pt;
    color:#8f8f8f;
    text-decoration:none;
}
.linkinvert a:hover{
    color:#000;
    font-weight:bold;
}


/* ******************************************************************************
    TEXT-FORMAT
******************************************************************************  */ 
    



p, ul {
    margin-bottom: 20px;
    line-height: 1em;
}



/* HEADINGS   
----------------------------------------------------------*/
h1, h2, h3, h4, h5, h6 {
    font-size: 1.5em;
    color:  #1172A8;
}

h1 {
    font-size: 2em;
    padding-bottom: 0;
    margin-bottom: 0;
}

h2 {
    padding: 0 0 0 0;
}

h3 {
    font-size: 1.2em;
}

h4 {
    font-size: 1.1em;
}

h5, h6 {
    font-size: 1em;
}




/* ******************************************************************************
    UI ELEMENTS
******************************************************************************  */ 
    






/* ******************* MENU ******************* */



	.menu-nav {
        padding:0px; list-style: none;  position:relative;	margin-top:0px;	background: none; float:none;   z-index:10000;text-align:center; 
	}
	.menu-nav li { background: none; border:none;}
	.menu-nav span { 
            letter-spacing:2px;
	        display:inline-block;
	        border: 0px solid #ddd;
	        padding-top: 15px;
	        cursor: pointer;
	        font-size: 11px;
            text-decoration:none;
            vertical-align:middle;
            text-align:center;
            width:130px; 
            line-height:8px;
            height:36px;
            border-bottom: none;

            margin-right:20px;
            font-weight:bold;

            font-family: 'Segoe UI',Calibri,Arial,Tahoma;
	        -moz-border-radius:8px;
	        -webkit-border-radius:8px;
	        border-radius:8px;
	        border:none;
	        text-decoration:none;
	        display:inline-block;

 	        -webkit-box-shadow:inset 0px 0px 0px 0px #ffffff;
 	        -moz-box-shadow:inset 0px 0px 0px 0px #ffffff;
 	        box-shadow:inset 0px 0px 0px 0px #ffffff;


	        color:#EDE9BF;

          -webkit-transition:  background 300ms ease-out;  
            -moz-transition:   background 300ms ease-out;  
            -o-transition:     background 300ms ease-out;  
            transition:        background 300ms ease-out;  

            box-shadow:     2px 2px 10px 4px #B3A833;       

	}


	.menu-nav span:hover{

 	    text-shadow:none;
	    -webkit-box-shadow: inset 0px 0px 0px 0px #F7C477;
 	    -moz-box-shadow:    inset 0px 0px 0px 0px #F7C477;
 	    box-shadow:         inset 0px 0px 0px 0px #F7C477;

	    color:#AA9032;


    -webkit-box-shadow: 2px 2px 20px 4px rgba(125,111,19,0.4);
    -moz-box-shadow:    2px 2px 20px 4px rgba(125,111,19,0.4);
    box-shadow:         2px 2px 20px 4px rgba(200,190,50,0.4);      
  	    box-shadow:     2px 2px 10px 4px #C4B838;   
        
        background-color: #E9E2C1; 

          -webkit-transition:  box-shadow 300ms ease-out;  
            -moz-transition:   box-shadow 300ms ease-out;  
            -o-transition:     box-shadow 300ms ease-out;  
            transition:        box-shadow 300ms ease-out;  
            

          -webkit-transition:  background 300ms ease-out;  
            -moz-transition:   background 300ms ease-out;  
            -o-transition:     background 300ms ease-out;  
            transition:        background 300ms ease-out;              
            
	}
    

	.menu-nav .active {

 	    text-shadow:none;
	    -webkit-box-shadow: inset 0px 0px 0px 0px #F7C477;
 	    -moz-box-shadow:    inset 0px 0px 0px 0px #F7C477;
 	    box-shadow:         inset 0px 0px 0px 0px #F7C477;

	    color:#AA9032;


    -webkit-box-shadow: 2px 2px 20px 4px rgba(125,111,19,0.4);
    -moz-box-shadow:    2px 2px 20px 4px rgba(125,111,19,0.4);
    box-shadow:         2px 2px 20px 4px rgba(200,190,50,0.4);      
  	    box-shadow:     2px 2px 10px 4px #C4B838;   
        
        background-color: #E9E2C1;  


          -webkit-transition:  box-shadow 600ms ease-out;  
            -moz-transition:   box-shadow 600ms ease-out;  
            -o-transition:     box-shadow 600ms ease-out;  
            transition:        box-shadow 600ms ease-out;  	
            
}


	.menu-nav  .active:hover {

	}

	.menu-content {
		border: 0px;
        margin-left: 6px;
        padding: 20px;
        margin-top:20px;
	}

	.content {
		border: 0px;
        padding: 20px;
        height:60px;
	}





/*  TAB  */

.tab ul {
	list-style: none;
	height: 1%;
	display: table;
	margin: 0px;
	padding: 0px;  
	
}

legend {
    font-size: 1.2em;
    font-weight: bold;
}

/* ******************************************************************************
    MIX
******************************************************************************  */ 

.title
{
    color:#78A00C; /* mesmo do hover do menu */
    font-family: "Segoe UI","Trebuchet MS", "Calibri","Frutiger_site","Trebuchet MS", "Verdana", "Helvetica", "Sans-Serif";
    font-size: 14pt;
    font-weight:bold;
    margin:6px 6px 12px 0px;
    display:inline-block;
  	 text-shadow:1px 0px 1px #ffffff;
    text-align:left;
}

.subtitle
{
    color:#78A00C; /* mesmo do hover do menu */
    font-family: "Segoe UI","Trebuchet MS", "Calibri","Frutiger_site","Trebuchet MS", "Verdana", "Helvetica", "Sans-Serif";
    font-size: 11pt;
    font-weight:normal;
    font-weight:500;
    margin:6px 6px 12px 0px;
  	 text-shadow:1px 0px 1px #ffffff;
    text-align:left;
}









/* ***************************************
    FORM
 *************************************** */


/*  ******************  FORMS   ******************  */


input[type="button"], input[type="submit"], button, .button {
	font-size:10pt;
	font-family:Calibri,Segoe UI, Arial,Verdana;
	font-weight:bold;
    letter-spacing:0.06em;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	padding: 4px 10px 4px 10px;
    margin-top:2px;
    margin-bottom:2px;
	text-decoration:none;

    min-width:96px;
    width:auto;
    min-height:32px;
    height:auto;
    text-align:center;

    line-height:16px;
	border-radius:8px;
	border:1px solid #62820A;
	color:#62820A ;

    background: #F4D194; 

    -webkit-transition: background-color 0.12s ease-out;
    -moz-transition:    background-color 0.12s ease-out;
    -o-transition:      background-color 0.12s ease-out;
    transition:         background-color 0.12s ease-out;    
    
    /*    box-shadow: inset 0px 1px 0px #2ab7ec, 0px 5px 0px 0px #156785, 0px 10px 5px #999;*/
    box-shadow: 0px 0px 0px #0491c6, 0px 0px 0px 0px #9abcc8, 0px 0px 2px #d5d5d5;

}
input[type="button"]:hover, input[type="submit"]:hover, button:hover, .button:hover {
    background: #F4E594;
    box-shadow: inset 0px 0px 0px #804000, 0px 0px 0px 0px #9abcc8, 0px 0px 3px #aeaeae;
}

input[type="button"]:disabled , input[type="submit"]:disabled , button:disabled , .button:disabled {
    vertical-align:middle;
    content:"";
    font-size:0px; 
    border:1px solid #B19960;
    text-align: center;
    vertical-align: middle;
    background:#EEEDE4 center url('../images/processando.gif') no-repeat;
    cursor: wait;
}
input[type="button"]:disabled:hover, input[type="submit"]:disabled:hover, button:disabled:hover, .button:disabled:hover {
    box-shadow: inset 0px 0px 0px #0491c6, 0px 0px 0px 0px #9abcc8, 0px 2px 2px #dedede;
}

label{ margin-top:20px; font-weight:600; color:#78612C; }

.processando{
    cursor: wait;
}

.processando:after{
     padding-left:4px;
     vertical-align:middle;
     display: inline-block;
     background-color: inherit;
    content: url('../../images/processando.gif') ;
}
.processando button{
    border:1px solid #adadad;
    color: #a1a1a1;
    background: #dddddd;
    opacity: 0.65; 
    cursor: wait;
}



 .processandoTxt{
     width:154px;
     max-height:36px;
     display: inline-block;
     background-color: inherit;
     background-image: url('../../images/processandoTxt.gif');
 }



.setabutton-right{
width: 0px !important;
height: 0px !important;
border-style: solid !important;
border-width: 20px 0 20px 46px !important;
border-color: transparent transparent transparent #007bff !important;
line-height: 0px;
_border-color: #000000 #000000 #000000 #007bff;
_filter: progid:DXImageTransform.Microsoft.Chroma(color='#000000');
}

.bt-prosseguir{width:160px;height:40px;}


input[type="password"],input[type="text"],select,textarea{

    -moz-border-radius-topleft:     3px; -webkit-border-top-left-radius:    3px; -khtml-border-top-left-radius:     3px; border-top-left-radius:    3px;                
    -moz-border-radius-topright:    3px; -webkit-border-top-right-radius:   3px; -khtml-border-top-right-radius:    3px; border-top-right-radius:   3px;            
    -moz-border-radius-bottomleft:  3px; -webkit-border-bottom-left-radius: 3px; -khtml-border-bottom-left-radius:  3px; border-bottom-left-radius: 3px;    
    -moz-border-radius-bottomright: 3px; -webkit-border-bottom-right-radius:3px; -khtml-border-bottom-right-radius: 3px; border-bottom-right-radius:3px;   
    
    font-size:10pt;
    
    width:180px;
    height:28px;

    padding-left: 4px;
    padding-right:4px;

    color:#029510;
    border: 1px solid #78612C; 
    background-color: #FDFFED ; 

    font-weight:500;

}

input[type="password"]:hover,input[type="text"]:hover, input[type="password"]:focus,input[type="text"]:focus,textarea:hover,textarea:focus{
    background-color: #fff ; 
}



::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #909090;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #909090;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #909090;
}
:-moz-placeholder { /* Firefox 18- */
  color: #909090;
}




/* RADIO  */

.radioboxer input[type=radio] {  
    display: none;  
} 
.radioboxer	label {
		display: inline-block;
		cursor: pointer;
		position: relative;
		padding-right: 4px;
		padding-left:  4px;
		margin-right:0px;
		font-size: 10pt;
    font-weight:600;
    line-height:30px;
		color:  #B19960;
    width:100px;
    text-align:center;
    border: 0.12em solid #B19960;
    -webkit-border-radius:  14px;
    -moz-border-radius:     14px;
    border-radius:          14px;
		background-color: #FBF9E0;
}

.radioboxer	label:before {
		content: "";
		display:none;

		width: 0px;
		height:0px;

	}


.radioboxer input[type=radio]:checked + label {
		background-color: #b65f34;
		color: white;
        border: 0.12em solid #78612C;
        -webkit-border-radius:  14px;
        -moz-border-radius:     14px;
        border-radius:          14px;
		background-color: #B19960;
		/*height: 16px;
        content: "\25AA";
		content: "\221A";*/
}

.radioboxer label:hover  {
		background-color: #fffbc9;
}



/* --------- */

.radioset input[type=radio] {  
    display: none;  
} 
.radioset	label {
		display: inline-block;
		cursor: pointer;
		position: relative;
		padding-left: 25px;
		margin-right: 15px;
		font-size: 11px;
    line-height:22px;
}

.radioset	label:before {
		content: "";
		display: inline-block;

		width:  16px;
		height: 16px;

		margin-right: 10px;
		position: absolute;
		left: 0;
		bottom: 5px;
		background-color: none;
        border: 0.17em solid #c78565;
        -webkit-border-radius: 100px;
        -moz-border-radius: 100px;
        border-radius: 100px;
	}

.radioset input[type=radio]:checked + label:before {
		background-color: #b65f34;
        border: 0.15em solid #b65f34;
		height: 16px;
       /* content: "\25AA";
		content: "\221A";*/
}


/*  CHECKBOX */
.checkboxer input[type=checkbox] {
		display: none;
}
.checkboxer	label {
		display: inline-block;
		cursor: pointer;
		position: relative;
		padding-left: 20px;
		margin-right: 15px;
		font-size: 13px;
        line-height:24px;
}

	
.checkboxer	label:before {
		content: "";
		display: inline-block;

		width:  14px;
		height: 14px;

		margin-right: 10px;
		position: absolute;
		left: 0;
		bottom: 5px;
		background-color: none;
        border: 0.15em solid #c78565;
	}

	
.checkboxer:hover	label:before {
        border:0.15em solid #e96d04;
        background-color: #ffe8c8;
}.checkboxer:hover	label {
       color:#e95f04
}


.checkboxer input[type=checkbox]:checked + label:before {
		background-color: #b65f34;
        border: 0.15em solid #b65f34;
		height: 14px;
       /* content: "\25AA";
		content: "\221A";*/
	}


.gmap{
    -webkit-box-shadow: 2px 2px 20px 4px rgba(125,111,19,0.3);
    -moz-box-shadow:    2px 2px 20px 4px rgba(125,111,19,0.3);
    box-shadow:         2px 2px 20px 4px rgba(125,111,19,0.3);

}







select option:focus
    {
   color:#FEECE2; 
    background-color: #D36F39 ; 

    }






.fileUpload {
    line-height:35px;
    width:234px;
    height:37px;
    vertical-align:middle;
}
.fileUpload input.upload {
	position: absolute;
	top: 0;
	right: 0;
	margin: 0;
	padding: 0;
	font-size: 20px;
    width:0px;
    height:0px;
    max-width:0px;
    max-height:0px;
	cursor: pointer;
	opacity: 0;
	filter: alpha(opacity=0);
	margin-left: -5px;
    padding:20px;
    border:none;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
}










/* ***************************************
    FIELDSETS
 *************************************** */



fieldset legend {
    padding: 0px 30px 0px 6px;
    color:#5099d8;
    font-weight:bold;
    background-color:#f6faff;
    font-size:10pt;
    border: 1px solid #d8eafa;
    border-radius: 6px;
    margin-bottom:2px;
    width:auto;
}
fieldset {
    border-top:     1px  solid #d6e5fa  ;
    border-left:    0px  inset #c74401  ;
    border-right:   0px  solid #D0B19E  ;
    border-bottom:  0px  solid #D0B19E  ;
    
    /*border: 1px  solid #d5f2e6  ;*/
    border-radius: 6px;
    padding: 14px;
    padding-top: 0px;
    line-height:24pt;
    vertical-align:middle;

    -webkit-box-shadow:  0px 2px 2px 0px    #bcd6eb;
    -moz-box-shadow:     0px 2px 2px 0px    #bcd6eb;
    -ms-box-shadow:      0px 2px 2px 0px    #bcd6eb;
    box-shadow:          0px 2px 2px 0px    #bcd6eb;

}
























